RubyGems Navigation menu

Reverse dependencies for kaminari-activerecord Latest version of the following gems require kaminari-activerecord